<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMapConfig
        PUBLIC "-//ibatis.apache.org//DTD SQL Map Config 2.0//EN"
        "http://ibatis.apache.org/dtd/sql-map-config-2.dtd">
<sqlMapConfig>
    <typeHandler jdbcType="CLOB" javaType="java.lang.String" callback="org.springframework.orm.ibatis.support.ClobStringTypeHandler"/>
    <typeHandler jdbcType="BLOB" javaType="[B" callback="org.springframework.orm.ibatis.support.BlobByteArrayTypeHandler"/>

    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_common_app.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_zxrd.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_sjcx.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_wsxt.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_bszn.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_bswd.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_sjqh.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_gzzList.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_catis2.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_dxpt.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_emsxx.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_smzz.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_yybs.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_wxfwh.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_wxfwh_wycx.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_gzh.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_smz.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/crud/wx_yhxx.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/crud/wx_zhgx_log.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/crud/sssx_slsq_yjxx_wlzt.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/crud/xt_tax_log.xml"/>
    <!--
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_bsdt.xml"/>
    -->
    <sqlMap resource="com/hst/common/xmlsql/business/ssgl/bus_ssgl_wxqyh.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/ssgl/bus_ssgl_arm.xml"/>

    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_szrs.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_sbzf.xml"/>
    <sqlMap resource="com/hst/common/xmlsql/business/bus_tax_nsfw.xml"/>

    <sqlMap resource="com/hst/common/xmlsql/business/sjtb/bus_sjtb_jhxx_task_remote.xml"/>



</sqlMapConfig>